@charset "UTF-8";
/* CSS Document */

#Site {
	margin: auto;
	width: 1000px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3051AB;
	border-left-color: #3051AB;
}
#Content {
	padding: 10px;
	background-color: #FFFFFF;
}
.clear {
	clear: both;
}
#RightSide {
	float: right;
	width: 730px;
	line-height: 21px;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#Header {
	background-image: url(images/headerbg.jpg);
	background-repeat: no-repeat;
	padding: 10px;
	height: 133px;
	position: relative;
}
#ContactInfo {
	color: #000000;
	position: absolute;
	left: 408px;
	top: 11px;
	width: 583px;
	height: 24px;
	font-size: 16px;
	text-align: right;
}
#Logo {
	padding-top: 20px;
	padding-left: 10px;
}
#RightSide h1 {
	font-weight: normal;
	color: #333333;
	font-size: 20px;
}
#LeftSide {
	float: left;
	width: 190px;
}
body,td,th {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #666666;
}
body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
body a{
	color: #325EB5;
}
#LeftSide h3 {
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 10px;
}

/* SpryMenuBarVertical.css - Revision: Spry Preview Release 1.4 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/*******************************************************************************

 LAYOUT INFORMATION: describes box model, positioning, z-order

 *******************************************************************************/

/* The outermost container of the Menu Bar, a fixed width box with no margin or padding */
ul.MenuBarVertical
{
	padding: 0;
	list-style-type: none;
	cursor: default;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are same fixed width as parent */
ul.MenuBarVertical li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	cursor: pointer;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarVertical ul
{
	list-style-type: none;
	position: absolute;
	z-index: 1020;
	cursor: default;
	left: -1000em;
	background-color: #FFFFFF;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-box-shadow: 0px 5px 11px #CCC; /* FF3.5+ */
	-webkit-box-shadow: 0px 5px 11px #CCC; /* Saf3.0+, Chrome */
	box-shadow: 0px 5px 11px #CCC; /* Opera 10.5, IE 9.0 */
	margin-top: -40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 100%;
	border: 1px solid #999999;
	padding: 10;
	width: 200px;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarVertical ul.MenuBarSubmenuVisible
{
	left: 0;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarVertical ul li
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Outermost menu container has borders on all sides */
ul.MenuBarVertical
{
}
/* Submenu containers have borders on all sides */
ul.MenuBarVertical ul
{
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarVertical a
{
	display: block;
	cursor: pointer;
	padding: 12px;
	color: #333;
	text-decoration: none;
}
ul.MenuBarVertical a:hover {
	background-color: #EAEFF3;


}

ul.MenuBarVertical a.active {
	background-color: #FFFFCC;	

}
ul.MenuBarVertical  a:focus  
{
	background-color: #FFFFCC;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible
{
	background-color: #FFFFCC;
	
}
#Footer {
	background-image: url(images/footerbg.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding-top: 25px;
	padding-right: 260px;
	text-align: right;
	padding-bottom: 25px;
	font-size: 11px;
}

ul.MenuBarVertical iframe { 
display:none;
}

#LeftSide p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.imgDisplay {
	width: 50%;
	float: left;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}